html, body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
    color: #000000;
    background: #FFFFFF;
    padding: 0px;
    margin: 0px;
}

form {
    padding: 0px;
    margin: 0px;
}

img {
    border: 0;
    /* behavior: url("/etc/pngbehavior.htc"); */
}

input {
    /* behavior: url("/etc/pngbehavior.htc"); */
}

/*=========================================*/
/* Header Items */

#header {
    position: relative;
    /* float: left; */
    width: 100%;
    background: #791F64;
}
#header:after {
    content: ".";
    height: 0px;
    display: block;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}
* html #header { height: 1%; }               /* IE6 */

#logo {
    float: left;
    padding: 4px 0px 4px 10px;
    margin: 0px 8em 0px 0px;
}
#logo h1 {
    float: left;
    font-size: 1.3em;
    font-weight: bold;
    color: #FFFFFF;
    padding: 0px;
    margin: 0px 7px 0px 0px;
}
#logo img {
    vertical-align: middle;
}

#close {
    position: absolute;
    top: 0px;
    right: 0px;
    float: right;
    font-size: 0.7em;
    font-weight: bold;
    color: #FFFFFF;
    padding: 7px 10px 0px 0px;
    text-align: right;
}
#close a {
    /* color: #FFFFFF; */
}
#close img {
    vertical-align: middle;
}

#maincontent {
    clear: both;
    padding: 10px;
    font-size: 0.9em;
    text-align: center;
    word-wrap: break-word;
}

#modelcontent {
    clear: both;
    padding: 10px 10px 10px 55px;
    font-size: 0.9em;
    /* text-align: center; */
    /* margin: 0px auto; */
    word-wrap: break-word;
}
#modelcontent .bookpage {
    margin: 0px 0px 10px 0px;
    float: left;
}
#modelcontent:after {
    content: ".";
    height: 0px;
    display: block;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}
*:first-child+html #modelcontent { height: 1%; }   /* IE7 */
* html #modelcontent { height: 1%; }               /* IE6 */

#modelcontent.portrait  { width: 760px; }
* html .portrait #modelcontainer { width: 760px; }

#modelcontent.landscape { width: 910px; }
* html .landscape #modelcontainer { width: 910px; }

#downcontent {
    margin: 10px;
    float: left;
    font-size: 0.9em;
    width: 450px;
}
#downcontent h2 {
    font-size: 1.25em;
    color: #EC5232;
    padding: 0px;
    margin: 0px;
}

.nomodeltip {
    float: left;
    width: 180px;
    text-align: left;
}

.modeltip {
    background: transparent url("/images/bg/tip_head.jpg") top left no-repeat;
    float: right;
    width: 180px;
    font-size: 0.9em;
    padding: 0px 10px 0px 10px;
    margin-top: 10px;
}
#modelcontainer .modeltip {
    padding: 0px 0px 0px 10px;
}
.modeltip h2 {
    /* float: left; */
    font-size: 1.1em;
    color: #660066;
    padding: 0px;
    margin: 48px 0px 5px 0px;
}
.modeltip img{
    float: right;
}
.modeltiptxt {
    text-align: left;
    clear: left;
    margin: 5px 0px 5px 0px;
}
.modeltiptxt p {
    padding: 0px;
    margin: 0px 0px 1em 0px;
}

#printbutton {
    float: right;
    margin: 0px;
    padding: 5px 10px 0px 0px;
}

.imgcaption {
    background: #EBEBEB;
    font-size: 0.75em;
    text-align: left;
    padding: 3px;
    margin: 0px auto;
}
.imgcaption:after {
    content: ".";
    height: 0px;
    display: block;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}
*:first-child+html .imgcaption { height: 1%; }   /* IE7 */
* html .imgcaption { height: 1%; }               /* IE6 */

.linksImg {
    float: right;
    font-size: 0.9em;
    white-space: nowrap;
    margin: 0px 0px 0px 5px;
}
.linksImg a {
    color: #0000FF;
}

.scale img {
    /*
    position: absolute;
    left: -9999px;
    */
}

.glossword {
    color: #000000;
    text-decoration: none;
    border-bottom: 1px dotted #000000;
}
* html .glossword {
    border-bottom: 0px;
    height: 1px;
    background: transparent url("/images/main/dotted.gif") bottom left repeat-x;
    padding: 0px;
}
*:first-child+html .glossword { display: inline-block; vertical-align: bottom; } /* IE7 */

.clearboth {
    clear: both;
}

.pagebreak {
    /* page-break-before: always; */
    height: 1em;
    clear: both;
}

.bookpage {
    position: relative;
    background: #FFFFFF;
    border: 1px solid #4455CC;
    text-align: left;
    margin: 0px auto;
    padding: 9px;
}
.bookpage:after {
    content: ".";
    height: 0px;
    display: block;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}
* html .bookpage { height: 1%; }

.portrait .bookpage {
    width: 530px;
    min-height: 585px;
}
* html .portrait .bookpage { height: 585px; }
.landscape .bookpage {
    width: 690px;
    min-height: 445px;
}
* html .landscape .bookpage { height: 445px; }

.print .bookpage {
    min-height: 0;
    height: auto;
}

.pageblock {
    /* position: relative; */
    text-align: left;
}

.scale img {
    position: absolute;
    left: -9999px;
}

#bookpagenav {
    clear: both;
    position: relative;
    background: #FFFFFF url("/images/bg/view_fade2.gif") bottom left repeat-x;
    min-height: 95px;
    border-top: 1px solid #BBCCFF;
    border-bottom: 1px solid #BBCCFF;
}
#bookpagenav:after {
    content: ".";
    height: 0px;
    display: block;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}
* html #bookpagenav { height: 95px; }

/*
#bookpagenav2 {
    position: relative;
    width: 600px;
    min-height: 95px;
    height: 100%;
    margin: 0px auto;
    border-left: 1px solid #BBCCFF;
    border-right: 1px solid #BBCCFF;
}
#bookpagenav2:after {
    content: ".";
    height: 0px;
    display: block;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}
* html #bookpagenav { height: 95px; }
*/

#bookpagenav .inner {
    padding: 5px 10px 5px 10px;
}

#bookpagenav .agents {
    position: relative;
    float: left;
    width: 49.9%;
    border-right: 1px solid #BBCCFF;
    margin-right: -1px;
}
* html #bookpagenav .agents { width: 49%; }

#bookpagenav .agents .agentslot {
    float: left;
    width: 70px;
    text-align: center;
    color: #003399;
    font-size: 0.9em;
    font-weight: bold;
}

#bookpagenav .btnHide {
    position: absolute;
    top: 0px;
    right: 0px;
    border-bottom: 1px solid #808DFF;
    border-left: 1px solid #808DFF;
    background: #D9DDFF;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FEFEFF), to(#97A1FF));
    background: -moz-linear-gradient(#FEFEFF, #97A1FF);
    background: linear-gradient(#FEFEFF, #97A1FF);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FEFEFF', endColorstr='#97A1FF');
    border-bottom-left-radius: 3px;
    -moz-border-radius-bottomleft: 3px;
}

#bookpagenav .btnShow {
    position: absolute;
    top: 0px;
    left: 0px;
    display: none;
    border-bottom: 1px solid #808DFF;
    border-right: 1px solid #808DFF;
    background: #D9DDFF;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FEFEFF), to(#97A1FF));
    background: -moz-linear-gradient(#FEFEFF, #97A1FF);
    background: linear-gradient(#FEFEFF, #97A1FF);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FEFEFF', endColorstr='#97A1FF');
    border-bottom-right-radius: 3px;
    -moz-border-radius-bottomright: 3px;
}

#bookpagenav .btnHide a, #bookpagenav .btnShow a {
    font-weight: bold;
    font-size: 0.7em;
    color: #092895;
    text-decoration: none;
    padding: 0px 3px;
}

#bookpagenav.coachHide .agents {
    border: 0;
}
#bookpagenav.coachHide .btnShow {
    display: block;
}
#bookpagenav.coachHide .btnHide {
    display: none;
}
#bookpagenav.coachHide .agentslot {
    display: none;
}

#bookpagenav .response {
    float: right;
    width: 49.9%;
    font-size: 0.8em;
    color: #003399;
    text-align: left;
}
* html #bookpagenav .response { width: 49%; }

#bookpagenav .response input {
    font-size: 0px;
}

#bookpagenav .response textarea {
    background: #FFFFFF;
    color: #000000;
    border: 1px solid #BBCCFF;
    padding: 1px 2px;
    width: 99%;
    height: 2.2em;
    margin: 0px 0px 2px 0px;
}

/*=========================================*/
/* Footer Items */

#copyright {
    clear: both;
    text-align: center;
    font-size: 0.8em;
    color: #003399;
    margin: 0px auto;
    padding: 5px 0px;
}
#copyright a {
    color: #003399;
}

.copyrightinline {
    display: none;
}

#printlayout {
    text-align: center;
    font-size: 0.75em;
    color: #000000;
    margin: 0px auto;
    padding-bottom: 5px;
}

/*=========================================*/
/* Table of Contents */

#audiobar {
    clear: both;
    background: #FFFFFF url("/images/bg/view_fade.gif") top left repeat-x;
    min-height: 43px;
    border-top: 1px solid #BBCCFF;
}
#audiobar:after {
    content: ".";
    height: 0px;
    display: block;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}
* html #audiobar {height: 43px;}

#audiobar #audiohome {
    margin-top: 3px;
}

#audiobar .linksAudio {
    width: 240px;
    font-size: 0.6em;
    color: #000000;
    text-align: right;
}
#audiobar .linksAudio a {
    color: #0000FF;
}

#audiobar .audio1 {
    float: left;
    width: 49.9%;
    text-align: right;
}
#audiobar .audio1 .inner {
    padding: 3px 10px 3px 0px;
}
#audiobar .audio1 .linksAudio {
    width: auto;
}

#audiobar .audio2 {
    float: right;
    width: 49.9%;
    text-align: left;
}
#audiobar .audio2 .inner {
    padding: 3px 0px 3px 10px;
}

.noshow {
    display: none;
    visibility: hidden;
}

/*=========================================*/
/* Table of Contents */

.tocBody {
    padding: 0px;
    margin: 0px 0px 1em 0px;
    list-style: none;
}
.tocBody:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
*:first-child+html .tocBody { height: 1%; }   /* IE7 */
* html .tocBody { height: 1%; }               /* IE6 */

.tocBody li {
    clear: both;
}

.tocBody .tocItem {
    float: left;
    clear: both;
    width: 100%;
    padding: 0px;
	margin-right: -3em;
}
.tocBody .tocItem:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
*:first-child+html .tocBody .tocItem { height: 1%; }   /* IE7 */
* html .tocBody .tocItem { height: 1%; }               /* IE6 */

.tocBody .tocText {
    float: left;
    margin-right: 3em;
}

.tocBody .tocPage {
    float: right;
    text-align: right;
    width: 3em;
}

.tocBody p {
    padding: 0px;
    margin: 0px 0px 1em 0px;
}

/*=========================================*/
/* Page Navigation */

#topnav {
    position: absolute;
    /* top: 0px; */
    right: 2px;
    color: #FFFFFF;
    margin: 4px 7px 0px 0px;
}

#botnav {
    position: absolute;
    bottom: 5px;
    right: 10px;
    /*
    float: right;
    text-align: right;
    padding: 0px;
    */
    color: #092895;
}

.pagenav {
    font-size: 0.7em;
    font-weight: bold;
}
.pagenav img {
    vertical-align: middle;
}
*:first-child+html .pagenav img { vertical-align: bottom; }
* html .pagenav img { vertical-align: bottom; }
*:first-child+html .pagenav img.go { vertical-align: middle; margin-left: -1.0em; }
* html .pagenav img.go { vertical-align: middle; margin-left: -1.0em; }

.pagenav form {
    display: inline;
    padding: 0px;
    margin: 0px;
}
.pagenav .pagejump {
    width: 1.5em;
    background: #FFFFFF;
    color: #000000;
    border: 1px solid #000000;
    padding: 0px 1px;
    vertical-align: middle;
}

.pagenav img {
    vertical-align: middle;
}

/* ============================ */
/* Modal Window */

.masterModal {
    position: absolute;
    z-index: 10;
}

.masterModal .header {
    position: relative;
    background: transparent url("/images/bg/modal_head.gif") top left no-repeat;
    height: 28px;
}
.masterModal .header h5 {
    float: left;
    font-size: 0.8em;
    font-weight: bold;
    color: #4D0032;
    margin: 0px;
    padding: 6px 0px 0px 10px;
}
.masterModal .header .close {
    float: right;
    margin: 3px 3px 0px 0px;
}
.masterModal .body {
    background: #E0D5DF;
    border: 1px solid #A15A91;
    border-top: 0;
    padding: 0px 10px 5px 10px;
    font-size: 0.8em;
}

.masterModal p {
    padding: 0px;
    margin: 0px 0px 1em 0px;
}

.extrasModal {
    width: 250px;
}
.extrasModal .header {
    background: transparent url("/images/bg/modal_head_extras.gif") top left no-repeat;
    width: 250px;
}
.extrasModal .body {
    width: 228px;
}

.agentModal {
    width: 205px;
}
.agentModal .header {
    background: transparent url("/images/bg/modal_head_coach.gif") top left no-repeat;
    width: 205px;
    height: 25px;
}
.agentModal .header h5 {
    color: #003399;
}
.agentModal .header .close {
    float: right;
    margin: 2px 3px 0px 0px;
}
.agentModal .body {
    width: 183px;
    background: #C2DFF9;
    border: 1px solid #374EA0;
    border-top: 0;
}
.agentModal #audioDiv {
    padding: 4px 0px 2px 0px;
}
.agentModal .avatarImg {
    text-align: center;
    margin: 0px 0px 5px 0px;
}

/* ============================ */
/* Share Bar */

#shareBar {
    background: #EFE8EF;
    border-bottom: 1px solid #C9B1C8;
    padding: 3px 10px;
    font-size: 0.8em;
}
#shareBar:after {
    content: ".";
    height: 0px;
    display: block;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}
*:first-child+html #shareBar { height: 1%; }   /* IE7 */
* html #shareBar { height: 1%; }               /* IE6 */

#shareBar strong {
    color: #770077;
    font-weight: bold;
}

#shareBar .details {
    float: left;
    padding-top: 2px;
}

#shareBar .addbook {
    float: right;
    text-align: right;
}